Node('ccr2.config.sea.psi.ch',
     'sumitomo 4 K closed cycle refrigerator (FOCUS)',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'SEA connection to main',
    config='ccr2.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    meaning=['temperature', 20],
    io='sea_main',
    sea_object='tt',
)
